@charset "UTF-8";
/*==================================================
-- : Common Style
================================================== */

body{
	color:#595959;
	background:#fff;
}

a:link{color:#4d8e98;text-decoration:underline;}
a:visited{color:#4d8e98;text-decoration:underline;}
a:hover{color:#4d8e98;text-decoration:none;}
a:active{color:#4d8e98;text-decoration:underline;}

.left{display:inline;float:left;}
.right{display:inline;float:right;}

.nobg{background:none !important;}/*どうしてもここだけ背景消したい、って時に使用*/
.nobd{border:none !important;}/*どうしてもここだけボーターなくしたい、って時に使用*/

/*a:hover img{
	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-ms-filter: "alpha( opacity=50 )";
}*/

/*==================================================
-- : Background Image Style
================================================== */



/*==================================================
-- : Common Layout Style
================================================== */
#wrapper{
	width:900px;
	margin:0 auto;
}
#alpha{
	width:750px;
	float:right;
}
#beta{
	width:150px;
	float:left;
	padding-bottom:50px;
}



/*--------------------------------------------------------------- ロゴ */
#logo{
	border-bottom:1px solid #595959;
	padding:52px 0;
}
#logo a{
	display:block;
	width:107px;
	height:30px;
	margin:0 auto;
	background:url(../images/com_logo.png) center center no-repeat;
	text-indent:-9999px;
}

#footer{
	clear:both;
	text-align:center;
	border-top:1px solid #595959;
	padding:15px 0 35px;
	font-size:85%;
	font-family:Georgia;
	font-style:italic;
	width:900px;
	margin:0 auto;
	letter-spacing:0.1em;
}

/*---------------------------------------------- グローバルナビゲーション */
#gnavi{
/*	border-bottom:1px solid #595959;*/
}
#gnavi li {
	width:150px;
	margin:0 0 4px;
}
#gnavi ul{
	padding:25px 0 21px 2px;
}
#gnavi li a{
	display:block;
	height:30px;
	line-height:30px;
	text-indent:-9999px;
	text-decoration:none;
}
#gnavi li a:hover{
	color:#4d8e98;
/*	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-ms-filter: "alpha( opacity=50 )";*/
}

#gnavi li#gnaviAbout a{background:url(../images/com_nav_about.png) 0 0 no-repeat;}
#gnavi li#gnaviInformation a{background:url(../images/com_nav_info.png) 0 0 no-repeat;}
#gnavi li#gnaviProduct a{background:url(../images/com_nav_product.png) 0 0 no-repeat;}
#gnavi li#gnaviWorks a{background:url(../images/com_nav_works.png) 0 0 no-repeat;}
#gnavi li#gnaviKatte a{background:url(../images/com_nav_katte.png) 0 0 no-repeat;}
#gnavi li#gnaviProfile a{background:url(../images/com_nav_profile.png) 0 0 no-repeat;}
#gnavi li#gnaviBlog a{background:url(../images/com_nav_blog.png) 0 0 no-repeat;}
#gnavi li#gnaviMail a{background:url(../images/com_nav_mail.png) 0 0 no-repeat;}

#gnavi li#gnaviAbout a:hover{background:url(../images/com_nav_about_on.png) 0 0 no-repeat;}
#gnavi li#gnaviInformation a:hover{background:url(../images/com_nav_info_on.png) 0 0 no-repeat;}
#gnavi li#gnaviProduct a:hover{background:url(../images/com_nav_product_on.png) 0 0 no-repeat;}
#gnavi li#gnaviWorks a:hover{background:url(../images/com_nav_works_on.png) 0 0 no-repeat;}
#gnavi li#gnaviKatte a:hover{background:url(../images/com_nav_katte_on.png) 0 0 no-repeat;}
#gnavi li#gnaviProfile a:hover{background:url(../images/com_nav_profile_on.png) 0 0 no-repeat;}
#gnavi li#gnaviBlog a:hover{background:url(../images/com_nav_blog_on.png) 0 0 no-repeat;}
#gnavi li#gnaviMail a:hover{background:url(../images/com_nav_mail_on.png) 0 0 no-repeat;}

#about #gnavi li#gnaviAbout,
#information #gnavi li#gnaviInformation,
#product #gnavi li#gnaviProduct,
#works #gnavi li#gnaviWorks,
#katte_series #gnavi li#gnaviKatte,
#profile #gnavi li#gnaviProfile,
#blog #gnavi li#gnaviBlog,
#mail #gnavi li#gnaviMail{
	list-style-type:disc !important;
	color:#595959;
}


#about #gnavi li#gnaviAbout a{background:url(../images/com_nav_about_on.png) 0 0 no-repeat;}
#information #gnavi li#gnaviInformation a{background:url(../images/com_nav_info_on.png) 0 0 no-repeat;}
#product #gnavi li#gnaviProduct a{background:url(../images/com_nav_product_on.png) 0 0 no-repeat;}
#works #gnavi li#gnaviWorks a{background:url(../images/com_nav_works_on.png) 0 0 no-repeat;}
#katte_series #gnavi li#gnaviKatte a{background:url(../images/com_nav_katte_on.png) 0 0 no-repeat;}
#profile #gnavi li#gnaviProfile a{background:url(../images/com_nav_profile_on.png) 0 0 no-repeat;}
#blog #gnavi li#gnaviBlog a{background:url(../images/com_nav_blog_on.png) 0 0 no-repeat;}
#mail #gnavi li#gnaviMail a{background:url(../images/com_nav_mail_on.png) 0 0 no-repeat;}


#gnavi li ul{
	padding:6px 0 6px 40px;
}
#gnavi li ul li a{
	background:none !important;
	text-indent:0;
	height:24px;
	line-height:24px;
	font-size:93%;
	color:#666;
}
#socialMedia ul{
	border-top:1px solid #fff;
	padding:20px 0 0 0;
}
#socialMedia ul li{
	float:left;
	display:inline;
	width:100px;
}


/*==================================================
-- : clearfix
================================================== */
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

/*
10px → font-size:77%;
11px → font-size:85%;
12px → font-size:93%;
13px → font-size:100%;
14px → font-size:108%;
15px → font-size:116%;
16px → font-size:123.1%;
17px → font-size:131%;
18px → font-size:138.5%;
19px → font-size:146.5%;
20px → font-size:153.9%;
21px → font-size:161.6%;
22px → font-size:167%;
23px → font-size:174%;
24px → font-size:182%;
25px → font-size:189%;
26px → font-size:197%;
*/




​